.button_form{
    display: flex;
    width: 165px;
    padding: 12px 0px 13px 0px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #F4F5F9;
    background: #F4F5F9;
    color: #727272;
    font-size: 14.22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.button_form_select{
    display: flex;
    width: 165px;
    padding: 12px 0px 13px 0px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #1ABAD6;
    background: #1ABAD6;
    color: #FFF;
    font-size: 14.22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


.input{
    border-radius: 8px;
    border: 1px solid var(--surface-border, #DBDCDE);
    background: var(--surface-background, #F4F5F9);
    width: 330px;
    height: 50px;
    margin: 20px 0px 20px 0px;
}

.checkbox{
    width: 15.75px;
    height: 18px;
    flex-shrink: 0;
}


.label{
    color: #727272;
    font-size: 14.22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.select{
    border-radius: 6.796px;
    background-color: #F4F3F4;
    display: flex;
    width:201px ;
    height: auto;
    margin: 10px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: rgba(83, 85, 88, 0.70);
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 13.8px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.105px; /* 160.18% */
    border: 0px;
    color: rgba(83, 85, 88, 0.70);
}


.checkbox_label{
    color: #727272;
    font-size: 14.22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-right: 6px;
    margin-left: 6px;
}

.section_input{
    width: 100%;
    display: flex;
    flex-direction: column;
}

.input_form {
    border-radius: 8px;
    border: 1px solid var(--surface-border, #DBDCDE);
    background: var(--surface-background, #F4F5F9);
    width: 330px;
    height: 50px;
    margin: 10px 0px 20px 0px;
    padding: 20px;
}

@media only screen and (max-width: 768px) {

    .input_form{
        width: 100%;
    }
}